<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T23:31:33.743663-->
  <testsuite errors="0" failures="0" id="f55ddf9b-4e8e-4a7b-8134-11ae94ec2bf1" skipped="0" tests="6" time="28.00" timestamp="2020-05-28T23:15:32">
    <testcase classname="Authenticate" id="92966152-97b1-4259-a308-fc05cec7205d" name="keystone" time="2.42" timestamp="2020-05-28T23:15:35" />
    <testcase classname="Authenticate" id="d9a375c5-f08a-44c9-a967-60e8d8886329" name="validate_cinder" time="2.58" timestamp="2020-05-28T23:15:39" />
    <testcase classname="Authenticate" id="53b19d3d-f8f1-41d9-b4af-2b4eb0ffdb62" name="validate_glance" time="2.76" timestamp="2020-05-28T23:15:43" />
    <testcase classname="Authenticate" id="03b5b026-6cfa-4521-be80-d5b9e73a4ead" name="validate_heat" time="2.63" timestamp="2020-05-28T23:15:47" />
    <testcase classname="Authenticate" id="ce09dd43-ea5d-484f-a896-405f411e1fc2" name="validate_neutron" time="2.72" timestamp="2020-05-28T23:15:51" />
    <testcase classname="Authenticate" id="1491ccc5-e82d-445e-962b-9cef8b20dc12" name="validate_nova" time="2.75" timestamp="2020-05-28T23:15:56" />
  </testsuite>
  <testsuite errors="0" failures="0" id="aa7e9563-d6c3-422f-8ee3-cb92ed0c15f2" skipped="0" tests="4" time="48.00" timestamp="2020-05-28T23:16:11">
    <testcase classname="GlanceImages" id="e2c2cd02-7a57-4159-b192-a49231375ea7" name="create_and_delete_image" time="5.72" timestamp="2020-05-28T23:16:15" />
    <testcase classname="GlanceImages" id="065320a9-bab4-4cbe-b1e7-e1f643544e64" name="create_and_list_image" time="7.12" timestamp="2020-05-28T23:16:21" />
    <testcase classname="GlanceImages" id="8c1e98c3-1466-4084-b91b-c01f16299296" name="list_images" time="2.56" timestamp="2020-05-28T23:16:29" />
    <testcase classname="GlanceImages" id="4c627d43-449e-4cd9-aeaf-694f5b9ee472" name="create_image_and_boot_instances" time="24.79" timestamp="2020-05-28T23:16:33" />
  </testsuite>
  <testsuite errors="0" failures="0" id="f3b96669-934b-43b2-97a0-09b99d0b58cb" skipped="0" tests="10" time="104.00" timestamp="2020-05-28T23:17:10">
    <testcase classname="CinderVolumes" id="57ef0063-78c7-4d57-bd84-032e6887e316" name="create_and_delete_snapshot" time="13.72" timestamp="2020-05-28T23:17:14" />
    <testcase classname="CinderVolumes" id="56625842-0691-4d5a-a3bb-995e9314d206" name="create_and_delete_volume" time="8.42" timestamp="2020-05-28T23:17:28" />
    <testcase classname="CinderVolumes" id="f2c752eb-4d07-4801-9d7e-835dde544dde" name="create_and_delete_volume" time="12.77" timestamp="2020-05-28T23:17:39" />
    <testcase classname="CinderVolumes" id="a5c50bc3-510a-446b-9b03-83488eb54b59" name="create_and_delete_volume" time="8.51" timestamp="2020-05-28T23:17:53" />
    <testcase classname="CinderVolumes" id="03add080-7e4f-4bea-bc1b-509960f84ec4" name="create_and_extend_volume" time="10.48" timestamp="2020-05-28T23:18:03" />
    <testcase classname="CinderVolumes" id="7015ab30-c5a9-4885-8890-d7e07eb0ec52" name="create_from_volume_and_delete_volume" time="13.86" timestamp="2020-05-28T23:18:15" />
    <testcase classname="CinderQos" id="18b843a1-14ac-4ed8-80ca-6d441cb1dc0d" name="create_and_list_qos" time="4.57" timestamp="2020-05-28T23:18:29" />
    <testcase classname="CinderQos" id="b67ac40b-a48c-456f-b5b0-3fe3754c72c3" name="create_and_set_qos" time="4.92" timestamp="2020-05-28T23:18:35" />
    <testcase classname="CinderVolumeTypes" id="30f30b0a-aaec-40de-b2bb-9bb31ef64657" name="create_and_list_volume_types" time="4.73" timestamp="2020-05-28T23:18:42" />
    <testcase classname="CinderVolumeTypes" id="87faf2b3-184f-4416-a7c0-83ceb26b28ad" name="create_volume_type_and_encryption_type" time="5.09" timestamp="2020-05-28T23:18:48" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9596c4a1-bd73-4c67-ba99-08c0d48f8211" skipped="0" tests="4" time="44.00" timestamp="2020-05-28T23:19:05">
    <testcase classname="HeatStacks" id="b2d64a8d-b2c9-41e6-a95a-37072faecec4" name="create_update_delete_stack" time="10.69" timestamp="2020-05-28T23:19:11" />
    <testcase classname="HeatStacks" id="6fab836f-abc1-437f-adc3-214034bd8a66" name="create_check_delete_stack" time="8.66" timestamp="2020-05-28T23:19:23" />
    <testcase classname="HeatStacks" id="dd47dd3c-a35d-43c7-b1ac-b75bff1573f9" name="create_suspend_resume_delete_stack" time="10.57" timestamp="2020-05-28T23:19:33" />
    <testcase classname="HeatStacks" id="a9f0e30d-5c03-4342-ac25-527d69092ba1" name="list_stacks_and_resources" time="3.50" timestamp="2020-05-28T23:19:45" />
  </testsuite>
  <testsuite errors="0" failures="0" id="99b3305e-6d02-4466-bd07-5423ccad1f06" skipped="0" tests="11" time="89.00" timestamp="2020-05-28T23:20:00">
    <testcase classname="KeystoneBasic" id="6e008d1b-7296-4e6c-a0a3-d5a771437daa" name="add_and_remove_user_role" time="5.84" timestamp="2020-05-28T23:20:03" />
    <testcase classname="KeystoneBasic" id="0e773671-8dc0-4868-9fd6-83b5a0c43f29" name="create_add_and_list_user_roles" time="6.58" timestamp="2020-05-28T23:20:10" />
    <testcase classname="KeystoneBasic" id="c2b8077b-5782-42ee-84cb-5a6b6b530105" name="create_and_list_tenants" time="6.29" timestamp="2020-05-28T23:20:18" />
    <testcase classname="KeystoneBasic" id="0f27dd0b-04f5-4fc5-b92b-15c5e5ec5038" name="create_and_delete_role" time="4.54" timestamp="2020-05-28T23:20:26" />
    <testcase classname="KeystoneBasic" id="fb554210-9421-4404-b910-26a0aa00f9ec" name="create_and_delete_service" time="4.93" timestamp="2020-05-28T23:20:32" />
    <testcase classname="KeystoneBasic" id="1490b405-3f98-4c69-8f5b-f6172777136c" name="get_entities" time="9.46" timestamp="2020-05-28T23:20:39" />
    <testcase classname="KeystoneBasic" id="f02834fb-8896-4c3e-b318-254439409ed3" name="create_update_and_delete_tenant" time="5.04" timestamp="2020-05-28T23:20:49" />
    <testcase classname="KeystoneBasic" id="b8862c50-b228-4bb8-bd42-a304d50c2182" name="create_user" time="6.07" timestamp="2020-05-28T23:20:55" />
    <testcase classname="KeystoneBasic" id="053d4c8f-82e6-4865-91f6-700d97144f88" name="create_tenant" time="6.17" timestamp="2020-05-28T23:21:02" />
    <testcase classname="KeystoneBasic" id="2dd61ee3-864a-4c8c-94bd-47b154e54057" name="create_and_list_users" time="5.83" timestamp="2020-05-28T23:21:08" />
    <testcase classname="KeystoneBasic" id="4e54f51f-3f97-4bec-be36-ce3d912d77b1" name="create_tenant_with_users" time="12.58" timestamp="2020-05-28T23:21:14" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bf5b580e-c933-4968-b4b9-17c5a4e027e3" skipped="0" tests="11" time="130.00" timestamp="2020-05-28T23:21:39">
    <testcase classname="NeutronNetworks" id="04002af5-47c6-4e94-a3c8-2a065d005634" name="create_and_delete_networks" time="5.77" timestamp="2020-05-28T23:21:43" />
    <testcase classname="NeutronNetworks" id="b8fe0ae5-221d-4d1d-ad36-b75cd8417bcb" name="create_and_delete_ports" time="10.17" timestamp="2020-05-28T23:21:49" />
    <testcase classname="NeutronNetworks" id="49ea8a40-d48f-4a0c-be62-8a3599dda50f" name="create_and_delete_routers" time="17.39" timestamp="2020-05-28T23:22:01" />
    <testcase classname="NeutronNetworks" id="91c0399f-1ff1-46c5-9c01-85b1f0a1bac5" name="create_and_delete_subnets" time="10.63" timestamp="2020-05-28T23:22:19" />
    <testcase classname="NeutronNetworks" id="8f33e811-d8b9-4fcc-acab-61eb4593d3b0" name="create_and_list_networks" time="7.51" timestamp="2020-05-28T23:22:32" />
    <testcase classname="NeutronNetworks" id="8ae5efcb-466f-476b-8544-04edb67de867" name="create_and_list_ports" time="11.26" timestamp="2020-05-28T23:22:40" />
    <testcase classname="NeutronNetworks" id="93a3297b-a10f-4150-9883-bf296fab9866" name="create_and_list_routers" time="16.99" timestamp="2020-05-28T23:22:52" />
    <testcase classname="NeutronNetworks" id="e333e60e-f48a-45bf-aa1c-5a9cce3ed2cc" name="create_and_list_subnets" time="10.67" timestamp="2020-05-28T23:23:10" />
    <testcase classname="NeutronSecurityGroup" id="bf67a179-61bb-4c49-9b07-5dc35f777a66" name="create_and_delete_security_groups" time="4.78" timestamp="2020-05-28T23:23:22" />
    <testcase classname="NeutronSecurityGroup" id="aee5c345-1b8a-4d23-b82f-027490aaa895" name="create_and_delete_security_group_rule" time="5.14" timestamp="2020-05-28T23:23:28" />
    <testcase classname="NeutronNetworks" id="53839cc6-be25-4fa9-a3cb-93bc7135c58e" name="set_and_clear_router_gateway" time="13.78" timestamp="2020-05-28T23:23:35" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6c86cada-c400-4922-a684-adf78571a3b3" skipped="0" tests="10" time="356.00" timestamp="2020-05-28T23:24:00">
    <testcase classname="NovaServers" id="3129a318-7500-4abd-8db7-1e12a33ffd6b" name="boot_and_live_migrate_server" time="34.04" timestamp="2020-05-28T23:24:09" />
    <testcase classname="NovaServers" id="5785dcc0-81fe-4d65-8a2c-b552747dd880" name="boot_server_attach_created_volume_and_live_migrate" time="41.32" timestamp="2020-05-28T23:24:43" />
    <testcase classname="NovaServers" id="699669d1-6fea-40b4-b96f-f4e496ca141f" name="boot_server_from_volume_and_live_migrate" time="39.55" timestamp="2020-05-28T23:25:26" />
    <testcase classname="NovaKeypair" id="4396d21a-e047-4d06-91e6-2713cf48e545" name="boot_and_delete_server_with_keypair" time="32.26" timestamp="2020-05-28T23:26:06" />
    <testcase classname="NovaServers" id="1052df58-6644-49d7-8fc1-c1d0e33ba202" name="boot_server_from_volume_and_delete" time="35.15" timestamp="2020-05-28T23:26:40" />
    <testcase classname="NovaServers" id="789c6713-7f6e-449e-9a73-aca56e6313c9" name="pause_and_unpause_server" time="32.74" timestamp="2020-05-28T23:27:17" />
    <testcase classname="NovaServers" id="164c94ff-4a27-484f-a575-0c54efda5d28" name="boot_and_migrate_server" time="34.55" timestamp="2020-05-28T23:27:51" />
    <testcase classname="NovaServers" id="355b8dc0-e1d8-40e9-9ab3-a0dcf73d39fe" name="boot_server_and_list_interfaces" time="36.35" timestamp="2020-05-28T23:28:27" />
    <testcase classname="NovaServers" id="50b99e81-5d17-4c21-b3a2-7e5658c0f07d" name="boot_server_associate_and_dissociate_floating_ip" time="44.59" timestamp="2020-05-28T23:29:05" />
    <testcase classname="NovaServerGroups" id="b64c26c0-e448-43dc-8026-55ee3a20d56f" name="create_and_delete_server_group" time="3.77" timestamp="2020-05-28T23:29:52" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9cd29b26-63ec-4129-9e90-726319d4cfe8" skipped="0" tests="4" time="20.00" timestamp="2020-05-28T23:30:08">
    <testcase classname="Quotas" id="a47a10c0-87fb-4463-9eea-5844f0cf0ba4" name="cinder_update_and_delete" time="3.49" timestamp="2020-05-28T23:30:12" />
    <testcase classname="Quotas" id="87a4884c-a1e9-48ca-ae24-55e0b90a5133" name="cinder_update" time="3.28" timestamp="2020-05-28T23:30:16" />
    <testcase classname="Quotas" id="e2ed240e-9521-4495-87bf-7edc38fc3de9" name="neutron_update" time="3.03" timestamp="2020-05-28T23:30:20" />
    <testcase classname="Quotas" id="310a068e-b8bd-4380-964d-262bde9f8a96" name="nova_update" time="2.99" timestamp="2020-05-28T23:30:24" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a1bf727a-97d2-46bc-9308-495d87a487f7" skipped="0" tests="5" time="37.00" timestamp="2020-05-28T23:30:40">
    <testcase classname="SwiftObjects" id="2eb8a5b2-9e78-4993-b74e-bba11584bb92" name="create_container_and_object_then_list_objects" time="6.71" timestamp="2020-05-28T23:30:44" />
    <testcase classname="SwiftObjects" id="c5b9db2b-9056-4d0f-8ffd-73c2d477b842" name="list_objects_in_containers" time="4.56" timestamp="2020-05-28T23:30:52" />
    <testcase classname="SwiftObjects" id="bcbecad4-02ee-4631-bf95-8ce59167b13d" name="create_container_and_object_then_download_object" time="7.17" timestamp="2020-05-28T23:30:58" />
    <testcase classname="SwiftObjects" id="969ff4f9-b23d-4932-8617-543b6ef0142d" name="create_container_and_object_then_delete_all" time="3.94" timestamp="2020-05-28T23:31:07" />
    <testcase classname="SwiftObjects" id="6d0930da-bf9a-46d4-bb24-cf642fbb9d89" name="list_and_download_objects_in_containers" time="4.33" timestamp="2020-05-28T23:31:11" />
  </testsuite>
</testsuites>
